Security Enhanced Linux Reference Policy

# Layer: services

## Module: milter

Interfaces Templates

### Description:

Milter mail filters

### Interfaces:

milter_getattr_all_sockets( domain )

##### Summary

Allow getattr of milter sockets

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

milter_manage_spamass_state( domain )

##### Summary

Manage spamassassin milter state

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

milter_stream_connect_all( domain )

##### Summary

MTA communication with milter sockets

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return

### Templates:

milter_template( milter_name )

##### Summary

Create a set of derived types for various mail filter applications using the milter interface.

##### Parameters

Parameter: | Description:
--- | ---
milter_name | The name to be used for deriving type names.

Return